Rename attachment
Server:
https://{kibana_url}
- PATCH /api/agent_builder/conversations/{conversation_id}/attachments/{attachment_id}
- PATCH /s/{space_id}/api/agent_builder/conversations/{conversation_id}/attachments/{attachment_id}
Refer to Spaces for more information.
Rename an attachment without creating a new version.
[Required authorization] Route required privileges: agentBuilder:read.
Path Parameters
-
conversation_idstringrequired -
The unique identifier of the conversation.
-
attachment_idstringrequired -
The unique identifier of the attachment to rename.
Request
-
descriptionstringrequired -
The new description/name for the attachment.
Response
200
application/json
Indicates a successful response